/*============ jCarousel Lite ============*/



#slideshow02 {
	width: 950px;
	height:600px;
	float:left;
	position: relative;
	padding:0px 0px 0px 0px;
	display:inline;
	z-index:50;
}
#slideshow02 div {
	width: 950px;
	height:600px;
	overflow: hidden;
	position: relative;
}
#slideshow02 div div {
	top: 0;
	left: 0;
	position: absolute;
}




#slideshow02 ul {
	bottom:10px;
	left: 410px;
	width: 300px;
	position: absolute;
	z-index: 100;
}

#slideshow02 ul li {
	width: 300px;
	display: inline;
}

#slideshow02 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	opacity: 0.6;
}



/* =======================================
	ClearFixElements
======================================= */
#slideshow02 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow02 ul {
	display: inline-block;
	overflow: hidden;
}
